package com.njcn.pojo.commons.device;

//稳态分析页面指标
public class ValueOfTargetanaly {
	private int allTime;
	private int fAllTime;
	private String name; // 监测点名称
	private String gd;// 供电公司名称
	private String bd;// 变电站名称
	private int rate; // 频率偏差
	private int unbalanceVol; // 电压不平衡
	private int tHDU; // 电压谐波畸变率
	private int flicker; // 闪变
	private int deviationVol; // 电压偏差
	private float oddVol; // 奇次电压
	private float evenVol; // 偶次电压
	private float oddele;// 奇次电流
	private float evenele;// 偶次电流

	public String getGd() {
		return gd;
	}

	public void setGd(String gd) {
		this.gd = gd;
	}

	public String getBd() {
		return bd;
	}

	public void setBd(String bd) {
		this.bd = bd;
	}

	public int getAllTime() {
		return allTime;
	}

	public void setAllTime(int allTime) {
		this.allTime = allTime;
	}

	public int getfAllTime() {
		return fAllTime;
	}

	public void setfAllTime(int fAllTime) {
		this.fAllTime = fAllTime;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public float getRate() {
		return rate;
	}

	public void setRate(int rate) {
		this.rate = rate;
	}

	public float getUnbalanceVol() {
		return unbalanceVol;
	}

	public void setUnbalanceVol(int unbalanceVol) {
		this.unbalanceVol = unbalanceVol;
	}

	public float gettHDU() {
		return tHDU;
	}

	public void settHDU(int tHDU) {
		this.tHDU = tHDU;
	}

	public float getFlicker() {
		return flicker;
	}

	public void setFlicker(int flicker) {
		this.flicker = flicker;
	}

	public float getDeviationVol() {
		return deviationVol;
	}

	public void setDeviationVol(int deviationVol) {
		this.deviationVol = deviationVol;
	}

	public float getOddVol() {
		return oddVol;
	}

	public void setOddVol(float oddVol) {
		this.oddVol = oddVol;
	}

	public float getEvenVol() {
		return evenVol;
	}

	public void setEvenVol(float evenVol) {
		this.evenVol = evenVol;
	}

	public float getOddele() {
		return oddele;
	}

	public void setOddele(float oddele) {
		this.oddele = oddele;
	}

	public float getEvenele() {
		return evenele;
	}

	public void setEvenele(float evenele) {
		this.evenele = evenele;
	}

}
